Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 07:03:20 +0000

Hi Hemyar nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hello,

I contacted max customer care yesterday and they informed me that return period is over. I have to return within 14 days and it’s been 16 days. Come on, it’s just 2 days extra. I was waiting for the app to mark my order as completed so that I can return the item. I ordered for around 400 riyals and I just want to return 2 items worth less than 70 riyals. I have been shopping from max for years. Kindly give me an option to return the item. I don’t want a refund to my bank account. I am ready to buy the same item with different size. I have to throw the dress as it is too loose for me. Please allow me to return. Is this how you treat your long term customer 

iOS Version: 14.4.2
App Version: 9.5.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2578434